OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
null_m.h File Reference

Base for the silent music playback. More...

`#include "music_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | MusicDriver_Null
| The music player that does nothing. More...
class | FMusicDriver_Null
| Factory for the null music player. More...

## Detailed Description

Base for the silent music playback.

Definition in file null_m.h.